import './product-review-title-sku.css';

import angular from 'angular';
import uirouter from 'angular-ui-router';

import routing from './product-review-title-sku.routes';
import ProductReviewTitleSkuController from './product-review-title-sku.controller';

export default angular.module('app.productReviewTitleSku', [uirouter])
  .config(routing)
  .controller('ProductReviewTitleSkuController', ProductReviewTitleSkuController)
  .name;
